Перейти к содержимому

Kling Video Create Voice

Интеграция

ID модели kling-video/create-voice
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/kling-video/create-voice?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "voice_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Этот запрос: 0,007 $ 7 API-кредитов · ≈ 0,73 ₽ Запустить на этой странице

Получить API-ключ
Kling Аудио

Регистрирует пользовательский голос по аудио- или видеосэмплу длительностью 5-30 s и возвращает идентификатор голоса

Создано на Doitong

Публичные работы сообщества Doitong, созданные с помощью Kling Video. Повторно используйте промпт одним нажатием.

Показано публичных работ: 16
**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animat... Видео

**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animate the provided image into a bright, magical, energetic, professional YouTube intro for a children's entertainment channel, with perfectly synchronized sound effects, cheerful music, and a cute child's...

**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animat... Видео

**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animate the provided image into a bright, magical, energetic, professional YouTube intro for a children's entertainment channel, with perfectly synchronized sound effects, cheerful music, and a cute child's...

**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animat... Видео

**Duration: 5 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animate the provided image into a bright, magical, energetic, professional YouTube intro for a children's entertainment channel, with perfectly synchronized sound effects, cheerful music, and a cute child's...

Уютная база отдыха с деревянными домиками-шале среди сосен. Майя и Клиентка заходят в теплое кафе... Видео

Уютная база отдыха с деревянными домиками-шале среди сосен. Майя и Клиентка заходят в теплое кафе с панорамными окнами. Внутри деревянный интерьер, мягкие диваны и живые цветы. Они садятся за столик, перед ними стоят дымящиеся чашки чая. Мягкий свет ламп создает уют. Средний план, уровень глаз. (...

**Duration: 4 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animat... Видео

**Duration: 4 seconds | Aspect ratio: 16:9 | Children's YouTube Intro | Video with Audio** Animate the provided image into a bright, magical, energetic, professional YouTube intro for a children's entertainment channel, with perfectly synchronized sound effects, cheerful music, and a cute child's...

Реалистично оживи старую семейную фотографию. Все люди сохраняют свои оригинальные лица, черты вн... Видео

Реалистично оживи старую семейную фотографию. Все люди сохраняют свои оригинальные лица, черты внешности, возраст, причёски и одежду. Мужчины слегка поворачивают головы, естественно моргают и едва заметно улыбаются. Женщина слева спокойно смотрит в камеру и мягко моргает. Маленький ребёнок слегка...

Create a realistic 30-second vertical 9:16 video showing two construction workers installing larg... Видео

Create a realistic 30-second vertical 9:16 video showing two construction workers installing large white patio tiles in a modern backyard. Show the entire construction process in a smooth timelapse. Gradually transform the unfinished backyard into a luxurious outdoor living space with an L-shaped...

Create a warm, emotional 8–10 second cinematic video showing the difference between a young child... Видео

Create a warm, emotional 8–10 second cinematic video showing the difference between a young child playing alone and playing with their mother. Scene 1: A toddler sits on the floor playing with toys independently. The child is calm and focused, exploring and learning through independent play. The...

Сформировать запрос

Элементы управления сгенерированы из схемы модели. Код и цена обновляются при изменении параметров.

•обязательно
Перетащите файл или

URL аудиозаписи в формате .mp3 или .wav либо видео в формате .mp4 или .mov. Запись должна длиться 5–30 секунд и содержать чистый звук одного голоса.

Расширенные enable_safety_checker
POST /run/kling-video/create-voice?wait=20 стоимость → 0,007 $
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/kling-video/create-voice?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "voice_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Запустить этот запрос

Ваш ключ хранится в этом браузере: он отправляется только в Doitong API и сохраняется в localStorage только при включении параметра «Запомнить». Получить API-ключ

О Kling Video Create Voice

Создаёт многоразовый голос для управления голосом в моделях Kling. Укажите `voice_url` со ссылкой на аудио .mp3/.wav или видео .mp4/.mov длительностью 5–30 секунд с чистой речью одного человека. Результат — строка `voice_id`, идентифицирующая новый голос.

Параметры

ИмяТип По умолчаниюДопустимые значения Описание
enable_safety_checkerнеобязательно
Типboolean
По умолчаниюtrue
Проверки безопасности можно отключить только с авторизацией аккаунта; запросы без авторизации всегда проходят проверку.
voice_urlобязательно
Типurl · audio
URL аудиозаписи в формате .mp3 или .wav либо видео в формате .mp4 или .mov. Запись должна длиться 5–30 секунд и содержать чистый звук одного голоса.
обязательно

Параметры файлов принимают общедоступный https:// URL, data: URI размером до 10 MB или file_url загруженного файла. Файлы

Результат

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "kling-video/create-voice",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 7,
    "usd": "0.007",
    "charged": 7,
    "refunded": 0
  },
  "input": {
    "voice_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "voice_id": "829877809978941442"
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Ваши файлы — ваш выборКаждый URL из outputs[].url — это копия в нашем хранилище: она хранится навсегда (оплата за ГБ в месяц) или 7 дней бесплатно — в зависимости от настройки вашего аккаунта или параметра ?storage=.
Одинаковая структура у каждой моделиtype, url, content_type, width, height и duration — одинаково для изображений, видео и аудио. output — собственный объект результата модели.
Поля результата
voice_id
stringУникальный ID, присвоенный недавно созданному голосу.

Другие модели: Аудио

Для AI-агентов: эта страница в формате Markdown доступна по адресу https://doitong.com/ru/developers/models/kling-video/create-voice.md. Все модели и руководства: https://doitong.com/developers/llms.txt